/* *************************************************************************************************
PRODUCT LIST
************************************************************************************************* */
#content_plist.mainwidget h2 {
	background:url(/shop/images/common/subicon_related.gif) left center no-repeat;
}
#content_plist .mainwidget_inner ul {
	width:840px;
}
#content_plist .mainwidget_inner li {
	float:left;
	width:190px;
	margin-right:20px;
	margin-bottom:30px;
	position:relative;
}
#content_plist .mainwidget_inner li  a {
	color:#333;
}
#content_plist .mainwidget_inner li .item_thumbnail ,
#content_plist .mainwidget_inner li .item_subject ,
#content_plist .mainwidget_inner li .item_price {
	display:block;
}
#content_plist .mainwidget_inner li .ks_price_note {
	font-size:10px;
}
#content_plist .mainwidget_inner li .item_thumbnail {
	margin-bottom:10px;
}
#content_favorite .mainwidget_inner li .item_subject {
	margin-bottom:5px;
}

.mainwidget_pager {
	text-align:center;
	padding:30px 0;
}
.mainwidget_pager ul{
	display:inline-block;
	list-style:none;
	padding:0;
}
.mainwidget_pager li{
	min-height:30px;
	min-width:30px;
	float:left;
	border:solid 1px #7EC2E4;
	border-radius:3px;
	line-height:1;
	text-align:center;
	margin-right:10px;
	font-size:16px;
}
.mainwidget_pager li:last-child {
	margin-right:0px;
}
.mainwidget_pager li.pager_prev:hover ,
.mainwidget_pager li.pager_next:hover ,
.mainwidget_pager li:hover {
	background-color:#f2f9fc;
}
.mainwidget_pager li a{
	padding-top:6px;
	display:block;
}
.mainwidget_pager li span{
	display:block;
	padding-top:6px;
}
.mainwidget_pager li.pager_prev {
	background:url(/shop/images/common/btn_left2.gif) center center no-repeat;
	width:50px;
	font-size:0;
}
.mainwidget_pager li.pager_next {
	background:url(/shop/images/common/btn_right2.gif) center center no-repeat;
	width:50px;
	font-size:0;
}
.mainwidget_pager li.current {
	background-color:#7EC2E4;
	color:#fff;
}
.mainwidget_pager li.current a{
	color:#fff;
}
.mainwidget_pager li.disable {
	opacity:0.2;
}

/* Category */

.Category {display:none;}